/* noto-serif-jp-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/noto-serif/noto-serif-jp-v31-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/noto-serif/noto-serif-jp-v31-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/noto-serif/noto-serif-jp-v31-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/noto-serif/noto-serif-jp-v31-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/noto-serif/noto-serif-jp-v31-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@media (max-width: 1024px) {
  .l-header.pos_fixed {
    top: 0;
  }
}
#page-header .trn-header-logo-nav {
  justify-content: center;
}

.page-template-landing-page-type-1 #primary .l-canvas.type_wide a:not(#landing-page-header-phone-button a, .gb-button) {
  text-decoration: underline;
}

.page-template-landing-page-type-1 .us_custom_36d600a2 {
  margin-top: 0px !important;
}

html {
  scroll-padding: 180px;
}

@media screen and (max-width: 600px) {
  html {
    scroll-padding: 60px;
  }
}
.a-with-line-container {
  position: relative;
}

.a-with-line-container:before {
  content: "";
  position: absolute;
  height: 1px;
  border-bottom: 1px solid rgb(0, 90, 154);
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  z-index: 0;
  top: 50%;
  left: 0%;
  right: 0;
  transform: translate(0%, -50%);
}

.a-with-line-container a.gb-button {
  position: relative;
}

#landing-page-header-phone-button {
  display: table;
  margin: 0 auto;
  background: #82ab41 !important;
  line-height: 1.5;
  font-weight: 600;
  font-size: 22px;
  border-radius: 10px;
  text-align: center;
  transition: 0.2s all linear;
  border-radius: 10px;
  margin-bottom: 0;
  margin-right: 10px;
}

#landing-page-header-phone-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  padding: 12px 36px;
  line-height: 1;
}

@media screen and (max-width: 600px) {
  #landing-page-header-phone-button a {
    padding: 10px 20px;
  }
  #landing-page-header-phone-button a span {
    font-size: 18px;
  }
}
#landing-page-header-phone-button:hover {
  background: #6c942a !important;
}

#trn-header-tag {
  color: #4f7a93;
  font-size: 22px;
  font-style: normal !important;
  margin-bottom: 0;
  font-weight: 600;
}

#trn-header-tag:after {
  content: "" !important;
}

#trn-header-tag > span > span {
  font-style: italic;
  color: rgb(0, 128, 152);
  font-weight: 500;
  text-transform: capitalize;
}

.video-section-container > div {
  width: 720px !important;
}

a.gb-button,
.submit-wrap input.ninja-forms-field.nf-element {
  background: #82ab41 !important;
  line-height: 1.5;
  font-weight: 600;
  font-size: 22px;
  border-radius: 10px;
  text-align: center;
  transition: 0.2s all linear;
  border-radius: 10px;
  margin-bottom: 0;
  display: flex !important;
  justify-content: center;
  align-items: center;
  color: white !important;
  padding: 10px 30px;
  width: fit-content;
}

a.gb-button:hover,
.submit-wrap input.ninja-forms-field.nf-element:hover {
  background: #6c942a !important;
}

@media screen and (max-width: 768px) {
  a.gb-button,
.submit-wrap input.ninja-forms-field.nf-element {
    font-size: 16px;
    padding: 10px;
  }
}
.graph-section-container-out-2 {
  display: flex;
  flex-direction: column;
  column-gap: 0px;
  margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .graph-section-container-out-2 {
    row-gap: 40px;
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  .graph-section-container-out-2 figure.img-on-mobile {
    display: none;
  }
}
.graph-section-container-out-2 figure.img-on-mobile {
  margin-bottom: 40px;
  margin-bottom: 40px;
}

.graph-section-container-out-2 figure.img-on-mobile img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .graph-section-container-out-2 .figure.img-on-desktop {
    display: none;
  }
}
.graph-section-container-out-2 > div:first-child {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  column-gap: 0px;
  position: relative;
  padding: 60px 0 150px;
}

@media screen and (max-width: 1024px) {
  .graph-section-container-out-2 > div:first-child {
    padding: 40px 0 120px;
  }
}
@media screen and (max-width: 768px) {
  .graph-section-container-out-2 > div:first-child {
    flex-direction: column;
    row-gap: 40px;
    padding-bottom: 40px;
  }
}
.graph-section-container-out-2 > div:first-child > figure {
  z-index: 1;
}

.graph-section-container-out-2 > div:first-child > figure img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .graph-section-container-out-2 > div:first-child > figure {
    width: calc(50% - 20px);
  }
}
.graph-section-container-out-2 > div:first-child:before {
  content: "";
  position: absolute;
  border: 1px solid rgb(0, 90, 154);
  border-left: 0;
  border-right: 0;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  z-index: 0;
  top: 0%;
  left: 0%;
  right: 0;
  bottom: 0;
  transform: translate(0%, 0%);
  background-color: #f1f3f2;
}

@media screen and (min-width: 768px) {
  .graph-section-container-out-2 > div:first-child > div {
    width: calc(50% + 20px);
    padding-right: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .graph-section-container-out-2 > div:first-child > div {
    padding-top: 0;
  }
}
.graph-section-container-out-2 > div:nth-child(2) {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 40px;
  width: 1080px;
  max-width: 100%;
  z-index: 1;
}

@media screen and (min-width: 1024px) {
  .graph-section-container-out-2 > div:nth-child(2) {
    margin: -92px auto 0px;
  }
}
@media screen and (max-width: 1024px) {
  .graph-section-container-out-2 > div:nth-child(2) {
    margin: -80px auto 0px;
  }
}
@media screen and (max-width: 768px) {
  .graph-section-container-out-2 > div:nth-child(2) {
    margin: 0px auto 0px;
    display: flex;
    flex-direction: row;
    gap: 40px;
    flex-wrap: wrap;
  }
}
.graph-section-container-out-2 > div:nth-child(2) figure {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .graph-section-container-out-2 > div:nth-child(2) figure {
    width: calc(50% - 20px);
    margin: 0 auto;
  }
}
.graph-section-container-out-2 > div:nth-child(2) figure img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .graph-section-container-out-2 > div:nth-child(2) figure img {
    width: 300px;
  }
}
.graph-section-container-2 {
  position: relative;
  z-index: 1;
  margin-bottom: 0px;
}

@media screen and (min-width: 768px) {
  .graph-section-container-2 {
    padding: 40px 0 0px 0;
    width: calc(50% - 0px);
  }
}
.graph-section-container-2 h2 {
  color: rgb(0, 43, 92) !important;
  line-height: 1.3;
}

.graph-section-container-2 p {
  font-size: 20px;
  text-align: justify;
}

.graph-section-container-2 p:last-child {
  line-height: 1.6;
}

.graph-section-container-2 > div:nth-child(3) p {
  width: 90px;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
  line-height: 1;
}

.graph-section-container-2 > div:nth-child(3) > div {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.graph-section-container-2 > div:nth-child(3) > div figure {
  width: 90px;
  display: flex;
  justify-content: flex-end;
  padding-right: 10px;
}

.graph-section-container-2 > div:nth-child(3) > div figure img {
  height: 60px;
  width: auto;
}

.graph-section-container-2 > div:nth-child(3) > div:first-child {
  margin-bottom: 10px;
}

.logo-container-1-out,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2,
.graph-section-container-out,
.fee-section-container,
.video-section-container,
.video-section-container-2,
.qualifying-section-container,
.starcity-section-container-2,
.benefits-section-icon-container-out,
.starcity-section-container {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  background-color: #f8f8f8;
  padding: 60px 20px;
}

.logo-container-1-out:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.spek-plugin-accordion-container-out:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.spek-plugin-accordion-container-out-2:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.graph-section-container-out:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.fee-section-container:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.video-section-container:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.video-section-container-2:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.qualifying-section-container:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.starcity-section-container-2:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.benefits-section-icon-container-out:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2),
.starcity-section-container:not(.starcity-section-container,
.starcity-section-container-2,
.spek-plugin-accordion-container-out,
.spek-plugin-accordion-container-out-2) {
  margin-top: 60px;
  margin-bottom: 60px;
}

.logo-container-1-out > div,
.spek-plugin-accordion-container-out > div,
.spek-plugin-accordion-container-out-2 > div,
.graph-section-container-out > div,
.fee-section-container > div,
.video-section-container > div,
.video-section-container-2 > div,
.qualifying-section-container > div,
.starcity-section-container-2 > div,
.benefits-section-icon-container-out > div,
.starcity-section-container > div {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
}

.benefits-section-icon-container-out > div {
  width: 1360px;
}

.logo-container-1-out {
  margin-top: 0 !important;
}

@media screen and (max-width: 768px) {
  .logo-container-1-out {
    padding: 40px 20px;
  }
}
.text-transform-uppercase {
  text-transform: uppercase;
}

.margin-left-right-auto {
  margin-left: auto;
  margin-right: auto;
}

.l-canvas.type_wide {
  padding: 0 20px;
}

.landing-page-content-1 {
  width: 1260px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 145px;
}

@media (max-width: 901px) {
  .landing-page-content-1 {
    margin-top: 75px;
  }
}
.landing-page-content-1 a.gb-button {
  background: #82ab41;
  z-index: 1;
  position: relative;
  padding: 18px 24px;
  text-transform: uppercase;
}

@media (min-width: 901px) {
  .landing-page-content-1 a.gb-button {
    line-height: 0.9;
  }
}
.landing-page-content-1 a.gb-button:hover {
  background: #6c942a !important;
}

.landing-page-content-1 h2 {
  font-size: 52px;
  font-weight: 500;
  margin-bottom: 30px;
  padding-top: 0;
  color: rgb(0, 43, 92);
}

@media screen and (max-width: 1024px) {
  .landing-page-content-1 h2 {
    font-size: 46px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 768px) {
  .landing-page-content-1 h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 425px) {
  .landing-page-content-1 h2 {
    font-size: 34px;
  }
}
.landing-page-content-1 p,
.landing-page-content-1 li {
  font-size: 20px;
  font-weight: 300;
  color: #1a1a1a;
  line-height: 1.8;
}

.landing-page-content-1 p {
  margin-bottom: 20px;
}

.landing-page-content-1 li {
  margin-bottom: 0;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.ul-with-check-marker {
  margin-left: 20px;
}

.ul-with-check-marker > li {
  position: relative;
  font-weight: 300;
}

.ul-with-check-marker > li::marker {
  content: none !important;
}

.ul-with-check-marker > li:before {
  position: absolute;
  content: "";
  width: 20px;
  height: auto;
  background: url("https://thetranelfinancialgroup.com/wp-content/uploads/checkmark-outline-1.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: 4px;
  left: -30px;
  z-index: 1;
  aspect-ratio: 11/9;
  filter: brightness(0) saturate(100%) invert(54%) sepia(59%) saturate(418%) hue-rotate(34deg) brightness(94%) contrast(90%);
}

ul {
  margin-left: 20px !important;
}

ul.ul-with-check-marker {
  margin-left: 32px !important;
}

h3 {
  font-size: 24px !important;
  font-family: inherit !important;
  margin-bottom: 20px !important;
}

.text-image-container-2 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 40px;
  margin-top: 60px;
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .text-image-container-2 {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
.text-image-container-2 > figure {
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  .text-image-container-2 > figure {
    width: 100%;
  }
}
.text-image-container-2 > figure img {
  border-radius: 10px;
}

.text-image-container-2 > div {
  width: calc(50% - 20px);
  background-color: #1d294e;
  padding: 30px;
  border-radius: 10px;
}

@media screen and (max-width: 768px) {
  .text-image-container-2 > div {
    width: 100%;
    padding: 20px;
  }
}
.text-image-container-2 > div h3,
.text-image-container-2 > div li,
.text-image-container-2 > div p {
  color: white;
}

.text-image-container-2 > div a.gb-button {
  margin-right: auto;
  font-size: 16px;
}

a.gb-button.gb-button-in-dark {
  background-color: white !important;
  color: #1d294e !important;
}

.spek-plugin-accordion-container > div {
  margin-bottom: 0 !important;
}

.spek-plugin-accordion-container > div h3 {
  margin-bottom: 0 !important;
}

.spek-plugin-accordion-container > div:last-child h3 {
  border-bottom: 1px solid #cccccc;
}

.spek-plugin-accordion {
  cursor: pointer;
  width: 100%;
  text-align: left;
  outline: none;
  margin-bottom: 0;
  padding: 10px 30px 10px 20px;
  border: 1px solid;
  transition: all 0.2s linear;
  text-transform: none;
  font-size: 22px;
  font-weight: 300;
  position: relative;
  margin-bottom: 0;
  padding: 20px 30px 20px 0px !important;
  border-color: #cccccc;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  font-size: 20px !important;
  font-weight: 600;
  font-family: inherit;
  position: relative;
}

.spek-plugin-accordion:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  width: 20px;
  height: 20px;
  background-image: url(https://thetranelfinancialgroup.com/wp-content/plugins/New-Compressed-zipped-Folder/chevron-down.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transform: translateY(-50%);
  transition: transform 0.2s linear;
  padding-right: 0;
  font-weight: 600;
}

.g-recaptcha > div {
  max-width: 100%;
}

@media screen and (max-width: 600px) {
  div.l-subheader {
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
  div.l-subheader .w-text.ush_text_2.has_text_color.nowrap {
    margin-right: 0 !important;
  }
}
.answer-panel {
  display: none;
  overflow: hidden;
  transition: all 0.2s linear;
  max-height: 0px;
  padding: 0px 20px;
  border-left: 1px;
  border-bottom: 1px;
  border-right: 1px;
  border-top: 0px;
  border-style: solid;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  padding-left: 0px;
  padding-right: 0px;
  border-width: 0px;
}

/*
 * 
 * 
 * 
 * 
 * 
 * /
/*Gain the Clarity You Need to Protect and Shape What You Leave Behind*/
.page-id-8964 .landing-page-header-1 > div .icon-container-1 {
  column-gap: 10px;
}

/*Gain the Clarity You Need to Protect and Shape What You Leave Behind*/
/*
 * 
 * 
 * 
 * 
 * 
 *
 * 
 * 
 * 
 * 
 * 
 * /*16.07 Services Areas*/
.page-id-729 .l-canvas {
  background: #00295c !important;
}

.h-color-1 {
  color: white !important;
  width: fit-content !important;
  margin: 0 auto;
  font-weight: 300;
  padding-top: 0;
  font-size: 44px;
}

@media screen and (max-width: 1080px) {
  .h-color-1 {
    font-size: 36px;
  }
}
ul li {
  margin-bottom: 10px;
}

.p-styling-44 {
  padding: 40px 20px;
  background: white;
  margin: 140px calc(50% - 50vw) 0;
}

.p-styling-44 p {
  width: 900px;
  max-width: 100%;
  margin: 0 auto;
  font-weight: 600;
  line-height: 2;
  letter-spacing: 1px;
}

@media screen and (min-width: 768px) {
  .element-on-mobile {
    display: none;
  }
}
.element-on-desktop {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .element-on-desktop {
    display: none;
  }
}
/*16.07 Services Areas*/
@media screen and (min-width: 768px) {
  .graph-section-container-out-2 figure.img-on-mobile {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .graph-section-container-out-2 figure.img-on-desktop {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .graph-section-container-out-2 figure.img-on-mobile img {
    width: 100%;
  }
}
.graph-section-container-out-2 figure.img-on-mobile {
  margin-top: 40px;
  margin-bottom: 40px;
}

.landing-page-header-2 {
  padding: 0 20px;
  align-items: center;
  margin: 0 calc(50% - 50vw);
}

.landing-page-header-2 > figure {
  width: 100vw;
}

@media screen and (max-width: 1100px) and (min-width: 902px) {
  .landing-page-header-2 > figure {
    margin: 60px calc(50% - 50vw) 0;
  }
}
@media screen and (min-width: 768px) {
  .landing-page-header-2 > figure.img-on-mobile {
    display: none;
  }
}
.landing-page-header-2 > figure.img-on-desktop {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .landing-page-header-2 > figure.img-on-desktop {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .landing-page-header-2 > figure {
    margin-bottom: 20px;
  }
}
.landing-page-header-2 > figure img {
  width: 100%;
}

.landing-page-header-2 > div {
  padding: 0 0px 0 0px;
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
}

.landing-page-header-2 > div > p:first-child {
  font-size: 24px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 0px;
  font-family: "Open Sans";
  color: rgba(35, 32, 33, 0.5);
  line-height: 1.2;
  margin-bottom: 10px;
}

@media screen and (max-width: 425px) {
  .landing-page-header-2 > div > p:first-child {
    font-size: 4.8vw;
  }
}
.landing-page-header-2 > div h1 {
  font-size: 54px;
  line-height: 1.3;
  text-align: center;
  color: #002b5c;
  padding-top: 0;
  font-weight: 600;
  margin-bottom: 10px;
}

@media screen and (max-width: 1080px) {
  .landing-page-header-2 > div h1 {
    line-height: 1.2;
  }
}
@media screen and (max-width: 768px) {
  .landing-page-header-2 > div h1 {
    font-size: 48px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 600px) {
  .landing-page-header-2 > div h1 {
    font-size: 36px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 425px) {
  .landing-page-header-2 > div h1 {
    margin-bottom: 10px;
  }
}
.landing-page-header-2 > div .icon-container-2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  column-gap: 20px;
  width: 1260px;
  max-width: 100%;
  margin: 20px auto 40px;
  flex-wrap: wrap;
}

@media screen and (max-width: 600px) {
  .landing-page-header-2 > div .icon-container-2 {
    max-width: 100%;
    flex-direction: column;
    align-items: flex-start;
    margin: 40px auto;
    max-width: 100%;
  }
}
.landing-page-header-2 > div .icon-container-2 > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(25% - 15px);
}

@media screen and (max-width: 600px) {
  .landing-page-header-2 > div .icon-container-2 > div:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1024px) {
  .landing-page-header-2 > div .icon-container-2 > div {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
    width: calc(50% - 10px);
    align-items: center;
  }
}
@media screen and (max-width: 600px) {
  .landing-page-header-2 > div .icon-container-2 > div {
    width: calc(100% - 0px);
  }
}
.landing-page-header-2 > div .icon-container-2 > div figure {
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) {
  .landing-page-header-2 > div .icon-container-2 > div figure {
    /*padding-top: 10px;*/
  }
}
.landing-page-header-2 > div .icon-container-2 > div figure img {
  width: 75px;
  /*filter: brightness(0) saturate(100%) invert(54%) sepia(59%) saturate(418%) hue-rotate(34deg) brightness(94%) contrast(90%);*/
}

@media screen and (max-width: 1024px) {
  .landing-page-header-2 > div .icon-container-2 > div figure {
    width: 50px;
  }
}
.landing-page-header-2 > div .icon-container-2 > div p {
  width: calc(100% - 0px);
  font-family: "Open Sans";
  color: inherit;
  font-weight: 500;
  font-size: 19px;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 1px;
}

@media screen and (max-width: 1024px) {
  .landing-page-header-2 > div .icon-container-2 > div p {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 1024px) and (min-width: 600px) {
  .landing-page-header-2 > div .icon-container-2 > div p {
    min-height: 92px;
  }
}
.landing-page-header-2 > div a.gb-button {
  margin: 20px auto;
  font-size: 22px;
  font-weight: 600;
  padding-right: 40px;
  padding-left: 40px;
}

@media screen and (max-width: 768px) {
  .landing-page-header-2 > div a.gb-button {
    font-size: 20px;
    margin: 40px auto;
  }
}
@media screen and (max-width: 600x) {
  .landing-page-header-2 > div a.gb-button {
    font-size: 16px;
    padding: 10px;
    margin: 60px auto;
    width: 100%;
  }
}
.steps-section-container-2 {
  display: flex;
  gap: 20px;
  margin-bottom: 100px;
  margin-top: 40px;
  flex-wrap: wrap;
}

@media screen and (max-width: 600px) {
  .steps-section-container-2 {
    gap: 40px;
  }
}
.steps-section-container-2 > div {
  width: calc(25% - 15px);
  padding: 0px;
  border-radius: 20px;
  padding: 20px;
  background: rgb(249, 250, 250);
  border-radius: 20px;
}

@media screen and (max-width: 1080px) {
  .steps-section-container-2 > div {
    width: calc(50% - 15px);
  }
}
@media screen and (max-width: 600px) {
  .steps-section-container-2 > div {
    width: 100%;
  }
}
.steps-section-container-2 > div:nth-child(1) {
  background: rgba(249, 250, 250, 0.5);
}

.steps-section-container-2 > div:nth-child(2) {
  background: rgba(244, 246, 247, 0.5);
}

.steps-section-container-2 > div:nth-child(3) {
  background: rgba(237, 240, 242, 0.5);
}

.steps-section-container-2 > div:nth-child(4) {
  background: rgba(230, 234, 214, 0.5);
}

.steps-section-container-2 > div > figure {
  height: 80px;
  width: auto;
  margin: 0 auto 10px;
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 600px) {
  .steps-section-container-2 > div > figure {
    height: 90px;
  }
}
.steps-section-container-2 > div > figure img {
  width: auto;
}

.steps-section-container-2 > div > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
}

.steps-section-container-2 > div > div p {
  text-align: center;
  margin-bottom: 0px;
  line-height: inherit;
}

.steps-section-container-2 > div > div p:nth-child(1) {
  font-weight: 700;
  color: rgb(207, 209, 215);
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 2px;
}

.steps-section-container-2 > div > div p:nth-child(2) {
  font-weight: 600;
  color: rgb(0, 90, 154);
  font-size: 30px;
  font-family: "Noto Serif JP";
}

.steps-section-container-3 {
  display: flex;
  gap: 20px;
  margin-bottom: 80px;
  margin-top: 40px;
  flex-wrap: wrap;
}
@media screen and (max-width: 1080px) {
  .steps-section-container-3 {
    gap: 40px;
  }
}
.steps-section-container-3 > div {
  width: calc(33.3333333333% - 13.3333333333px);
  padding: 0px;
  border-radius: 20px;
  padding: 20px;
  background: rgba(244, 246, 247, 0.5);
  border-radius: 20px;
}
@media screen and (max-width: 1080px) {
  .steps-section-container-3 > div {
    width: 100%;
  }
}
.steps-section-container-3 > div > figure {
  height: 80px;
  width: auto;
  margin: 0 auto 16px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1080px) {
  .steps-section-container-3 > div > figure {
    height: 90px;
  }
}
.steps-section-container-3 > div > figure img {
  width: auto;
}
.steps-section-container-3 > div p {
  text-align: justify;
}
.steps-section-container-3 > div > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
}
.steps-section-container-3 > div > div p {
  text-align: center;
  margin-bottom: 0px;
  line-height: 1.2;
}
.steps-section-container-3 > div > div p:nth-child(1) {
  font-weight: 600;
  color: rgb(0, 90, 154);
  font-size: 26px;
  font-family: "Noto Serif JP";
}

.fee-section-container-2 {
  margin-top: -27px;
  margin-bottom: 80px;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding: 40px 20px;
  border-top: 1px solid rgb(0, 90, 154);
}

.fee-section-container-2 > div {
  width: 1260px;
  max-width: 100%;
  margin: 0 auto;
}

.fee-section-container-2 > div p {
  font-family: "Noto Serif JP";
  font-size: 32px;
  line-height: 1.6;
  font-weight: 700;
  color: white;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 600px) {
  .fee-section-container-2 > div p {
    font-size: 24px;
  }
}
.about-ttfg-section-2 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 80px;
  margin-bottom: 80px;
  flex-wrap: wrap;
}

@media screen and (max-width: 1080px) {
  .about-ttfg-section-2 {
    gap: 40px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  .about-ttfg-section-2 {
    flex-direction: column;
  }
}
.about-ttfg-section-2 > div {
  width: calc(25% - 5px);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

@media screen and (max-width: 1080px) {
  .about-ttfg-section-2 > div {
    width: calc(50% - 20px);
  }
}
@media screen and (max-width: 768px) {
  .about-ttfg-section-2 > div {
    column-gap: 10px;
    width: auto;
    flex-direction: row;
    align-items: center;
  }
}
.about-ttfg-section-2 > div figure {
  border: 1px solid #1d294d;
  padding-top: 10px;
  margin-bottom: 10px;
}

.about-ttfg-section-2 > div figure img {
  width: 100%;
}

@media screen and (min-width: 1080px) {
  .about-ttfg-section-2 > div figure {
    width: 75%;
    margin: 0 auto 10px;
  }
}
@media screen and (max-width: 768px) {
  .about-ttfg-section-2 > div figure {
    width: calc(50% - 5px);
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 768px) {
  .about-ttfg-section-2 > div > div {
    width: calc(50% - 5px);
  }
}
.about-ttfg-section-2 > div h3 {
  font-size: 30px !important;
  padding-top: 0;
  margin-top: 0;
  color: #002b5c;
  text-align: center;
  font-weight: 500;
  margin-bottom: 10px !important;
  font-family: "Noto Serif JP" !important;
}

.about-ttfg-section-2 > div p {
  text-align: center;
  margin-bottom: 0;
}

.about-ttfg-section-2 > div p:nth-child(2) {
  font-size: 16px;
  color: rgb(152, 158, 166);
  font-weight: 600;
  margin-bottom: 4px;
  line-height: 1.2;
}

.about-ttfg-section-2 > div p:nth-child(3) {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0px;
  line-height: 1.2;
  color: rgb(0, 43, 92);
}

.historic-timeline-container figure img {
  width: 100%;
}

.historic-timeline-container {
  margin-top: 80px;
  margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
  .historic-timeline-container {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  .lp-show-only-on-mobile {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .lp-show-only-on-desktop {
    display: none;
  }
}
h2.h2-styling-3 {
  /*
     font-size: 42px;
     margin-bottom: 20px;

     @media screen and (max-width: 768px) {
         font-size: 32px;
         margin-bottom: 40px;
     }
  */
}

h2.h2-styling-4 {
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  h2.h2-styling-4 {
    margin-bottom: 40px;
  }
}
.p-styling-2 {
  letter-spacing: 0.7px;
  font-weight: 500 !important;
}

.benefits-section-icon-container-2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  /*align-items: flex-start;*/
  flex-wrap: wrap;
  gap: 20px;
  width: 1080px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
  .benefits-section-icon-container-2 {
    row-gap: 40px;
  }
}
.benefits-section-icon-container-2 > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  width: calc(20% - 16px);
}

@media screen and (max-width: 1080px) {
  .benefits-section-icon-container-2 > div {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 600px) {
  .benefits-section-icon-container-2 > div {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}
.benefits-section-icon-container-2 > div figure {
  margin-bottom: 0;
  background: #fff;
  border-radius: 5px;
}

@media screen and (max-width: 600px) {
  .benefits-section-icon-container-2 > div figure {
    margin-bottom: 10px;
  }
}
.benefits-section-icon-container-2 > div figure img {
  width: 80px;
}

.benefits-section-icon-container-2 > div p {
  font-family: "Open Sans";
  color: inherit;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
  width: calc(100% - 0px);
  line-height: 1.5;
  text-align: center;
}

.video-section-container-2 {
  margin-top: -26px !important;
  margin-bottom: 60px !important;
}

.video-section-container-2 > div {
  width: 720px !important;
}

.video-section-container-2 video:hover {
  cursor: pointer;
}

@media screen and (min-width: 425px) {
  h1.h1-revision-44 {
    margin-bottom: 10px !important;
  }
}
p.p-revision-44 {
  margin-bottom: 50px;
  font-size: 30px;
  font-weight: 600;
  color: rgba(35, 32, 33, 0.75);
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding: 0 20px;
  line-height: 1.2;
}

@media screen and (max-width: 1080px) {
  p.p-revision-44 {
    font-size: 26px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 600px) {
  p.p-revision-44 {
    font-size: 24px;
  }
}
.starcity-section-container-2 {
  position: relative;
  margin-bottom: -27px;
}

.starcity-section-container-2:after {
  /*content: "";*/
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  backdrop-filter: blur(6px);
}

@media screen and (max-width: 600px) {
  .starcity-section-container-2 > div {
    padding: 20px 0;
  }
}
.starcity-section-container-2 > div h2 {
  font-size: 30px;
  font-family: "Noto Serif JP";
  margin-bottom: 10px;
  font-weight: 600;
}

@media screen and (max-width: 600px) {
  .starcity-section-container-2 > div h2 {
    font-size: 24px;
  }
}
.starcity-section-container-2 > div p {
  font-size: 22px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.starcity-section-container-2 > div p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 600px) {
  .starcity-section-container-2 > div p {
    font-size: 22px;
  }
}
.starcity-section-container-2 > div h2,
.starcity-section-container-2 > div p {
  position: relative;
  color: white;
  z-index: 1;
}

.starcity-section-container-2 > div p:last-of-type {
  font-weight: 600;
}

.starcity-section-container-2 > div a.gb-button {
  margin-top: 40px;
  position: relative;
  z-index: 1;
}

.form-section-container-2 {
  display: flex;
  gap: 40px;
  width: 1260px;
  max-width: 100%;
  margin: 100px auto 0;
}

@media screen and (max-width: 768px) {
  .form-section-container-2 {
    flex-direction: column;
    margin: 60px auto 0;
  }
}
.form-section-container-2 .text-container {
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  .form-section-container-2 .text-container {
    width: 100%;
  }
}
.form-section-container-2 .text-container h2 {
  /*
           line-height: 1.3;
           font-size: 46px;

  			@media screen and (max-width: 1024px) {
           font-size: 40px;
       }

  @media screen and (max-width: 768px) {
           font-size: 34px;
       }
  */
}

.form-section-container-2 .text-container p:nth-of-type(2) {
  margin-bottom: 10px;
}

.form-section-container-2 .text-container li {
  font-size: 20px;
}

.form-section-container-2 .calendar-container {
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  .form-section-container-2 .calendar-container {
    width: 100%;
  }
}
.form-section-container-2 .calendar-container .gray-box-1 {
  padding: 10px 20px;
  background-color: #505960;
}

.form-section-container-2 .calendar-container .gray-box-1 p {
  color: white;
  font-weight: 600;
  font-size: 20px;
}

.form-section-container-3 {
  display: flex;
  gap: 40px;
  width: 1260px;
  max-width: 100%;
  margin: 100px auto 0;
}
@media screen and (max-width: 768px) {
  .form-section-container-3 {
    flex-direction: column;
    margin: 60px auto 0;
  }
}
.form-section-container-3 .text-container {
  width: calc(50% - 20px);
}
@media screen and (max-width: 768px) {
  .form-section-container-3 .text-container {
    width: 100%;
  }
}
.form-section-container-3 .text-container p:nth-of-type(2) {
  margin-bottom: 10px;
}
.form-section-container-3 .text-container li {
  font-size: 20px;
}
.form-section-container-3 .calendar-container {
  width: calc(50% - 20px);
}
@media screen and (max-width: 768px) {
  .form-section-container-3 .calendar-container {
    width: 100%;
  }
}
.form-section-container-3 .calendar-container .gray-box-1 {
  padding: 10px 20px;
  background-color: #505960;
}
.form-section-container-3 .calendar-container .gray-box-1 p {
  color: white;
  font-weight: 600;
  font-size: 20px;
}
.form-section-container-3 .calendar-container > div:last-child {
  height: calc(100% - 56px);
}
@media screen and (max-width: 768px) {
  .form-section-container-3 .calendar-container > div:last-child {
    height: 400px;
  }
}
.form-section-container-3 .calendar-container > div:last-child .trn-calendly {
  height: 100%;
  width: auto;
}
.form-section-container-3 .calendar-container > div:last-child .trn-calendly iframe {
  border: 0px;
}

.text-image-container-3 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  column-gap: 40px;
  margin-top: 80px;
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .text-image-container-3 {
    flex-direction: column;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.text-image-container-3 > figure {
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  .text-image-container-3 > figure {
    width: 100%;
    margin-top: 20px;
  }
}
.text-image-container-3 > figure img {
  border-radius: 0px;
}

.text-image-container-3 > div {
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  .text-image-container-3 > div {
    width: 100%;
  }
}
.text-image-container-3 > div a.gb-button {
  margin-right: auto;
  text-transform: uppercase;
  margin-top: 30px;
}

.text-image-container-3 > div p {
  line-height: 1.6;
}

@media screen and (max-width: 600px) {
  .text-image-container-3 > div p {
    font-size: 20px;
  }
}
.text-image-container-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 40px;
  margin-top: 100px;
  margin-bottom: 0px;
}

@media screen and (max-width: 1024px) {
  .text-image-container-4 {
    margin-top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .text-image-container-4 {
    margin-top: 60px;
  }
}
@media screen and (max-width: 768px) {
  .text-image-container-4 {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
.text-image-container-4 > figure {
  width: calc(45% - 20px);
}

@media screen and (max-width: 768px) {
  .text-image-container-4 > figure {
    width: 100%;
  }
}
.text-image-container-4 > figure img {
  border-radius: 0px;
}

.text-image-container-4 > div {
  width: calc(55% - 20px);
  padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .text-image-container-4 > div {
    width: 100%;
  }
}
.text-image-container-4 > div h3 {
  font-family: "Noto Serif JP" !important;
  color: rgb(0, 43, 92);
  font-weight: 500;
}

@media screen and (min-width: 1024px) {
  .text-image-container-4 > div h3 {
    font-size: 54px !important;
  }
}
.text-image-container-4 > div a.gb-button {
  margin-right: auto;
  font-size: 22px;
}

.text-image-container-4 > div ul {
  margin-bottom: 30px;
}

.spek-plugin-accordion-container-out-2 {
  border-top: 1px solid rgb(0, 90, 154);
  padding: 40px 20px;
}

.spek-plugin-accordion-container-2:before {
  position: absolute;
  height: 1px;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  z-index: 0;
  top: 50%;
  left: 0%;
  right: 0;
  transform: translate(0%, -50%);
}

.spek-plugin-accordion-container-2 > div {
  margin-bottom: 0 !important;
}

.spek-plugin-accordion-container-2 > div h3 {
  margin-bottom: 0 !important;
  font-weight: 700;
  padding: 24px 30px 24px 0px !important;
  font-size: 22px !important;
}

.spek-plugin-accordion-container-2 > div:last-child h3 {
  border-bottom: 1px solid #cccccc;
}

body h3 {
  font-size: 40px !important;
  font-weight: 700;
  font-family: "Noto Serif JP", serif !important;
}

.video-thumb-wrap .video-thumb-desc {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.video-thumb:after,
.video-post-image a:after,
.video-thumb-wrap .video-thumb img {
  border-radius: 10px;
}

.cli-modal,
#cookie-law-info-bar {
  display: none !important;
}